.list-found-items {
    background-color: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.52) 0 11px 15px -5px;
    overflow-y: auto; 
	width: 100%;
	padding: 10px;
}

.live_search_item, a.live_search_item:hover {
    display: flex;
    text-decoration: none;
    color: #333;
    transition: background-color 0.2s;
	padding: 5px 0;
}

.live_search_item:hover {
    background-color: #cccccc29;
}

.live_search_box_item {
	display: grid;
    align-content: stretch;
    align-items: center;
    gap: 0px 10px;
    grid-template-columns: 40px 115px 1fr auto;
    grid-template-areas:
        "imgSearch codeSearch codeSearch priceSearch"
        "imgSearch nameSearch nameSearch priceSearch";
    width: 100%;
}
.img_search_box {
    grid-area: imgSearch;
}
.code_search_box {
    grid-area: codeSearch;
    font-size: 11px;
}
.name_search_box {
    grid-area: nameSearch;
    color: #000;
    font-size: 14px;
}
.price_search_box {
    grid-area: priceSearch;
    color: #000;
    font-size: 13px;
    font-weight: 700;
}
.live_search_box_item img {
    width: 40px;
    height: 40px;
    object-fit: cover;
}

.live_search_no_results {
    color: #000000;
    text-align: left;
    padding: 10px 4%;
    font-weight: 100;
}
.suggestions-list {
    position: absolute;
    margin: 0;
    padding: 0;
    left: 0;
    top: 36px;
    width: 100%;
    z-index: 1;
	overflow: hidden;
    max-height: 450px;
    overflow-y: auto;
	box-shadow: rgb(0 0 0 / 14%) 0 11px 15px 3px;
}
.live_search_box_item.cat_box_item {
    display: flex;
}
.list-found-items h4 {
    margin-bottom: 5px;
}
.search-container {
    position: relative;
    display: inline-block;
}
#clear-btn {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    border: none;
    cursor: pointer;
    display: none;
    background: #fcfafb;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    font-weight: bolder;
    color: #fff;
    align-items: center;
    justify-content: center;
}
.box-real-search {
    position: relative;
}
button#clear-btn::after {
    content: "";
    position: absolute;
    height: 1px;
    transform: rotate(315deg);
    top: 0;
    background-color: #000000;
    width: 15px;
    bottom: 0;
    margin: auto;
}
button#clear-btn::before {
    content: "";
    position: absolute;
    height: 1px;
    transform: rotate(45deg);
    top: 0;
    background-color: #000000;
    width: 15px;
    bottom: 0;
    margin: auto;
}
@media (max-width: 1230px) {
	.form-search-filter-tab {
		position: revert;
	}
	.des-header {
		position: relative;
	}	
}
@media (max-width: 960px) {
	.form-search-filter-tab {
		position: relative;
	}
	#clear-btn {
		right: 5px;	
	}
}
@media (max-width: 660px) {
	.form-search-filter-tab {
		position: revert;
	}
}
@media (max-width: 480px) {
	.contact {
		position: relative;
	}	
	.form-search-filter-tab,.des-header,.form-search-filter-cont {
		position: revert;
	}
	
}